SPED - EFD ICMS/IPI - PVA - Nova versão - 2.0.27 | SISPRO
1226
post-template-default,single,single-post,postid-1226,single-format-standard,ajax_fade,page_not_loaded,,qode-child-theme-ver-1.0.0,qode-theme-ver-10.0,wpb-js-composer js-comp-ver-5.7,vc_responsive
 
Blog

SPED – EFD ICMS/IPI – PVA – Nova versão – 2.0.27

O programa validador da Escrituração Fiscal Digital versão Java pode ser utilizado nos sistemas operacionais abaixo, desde que obedecidas as seguintes instruções:

1) A máquina virtual java (JVM), versão 1.5 ou superior, deve estar instalada, pois o programa desenvolvido em Java não pode ser executado sem a JVM. Recomendamos a utilização da JVM 1.6 para execução do programa.

A Máquina Virtual Java poderá ser baixada acessando o sitehttp://www.java.com/pt_BR/download/manual.jsp.

2) Selecione o programa de acordo com o sistema operacional, faça o download e o instale:

2.1)

A) Para Windows:

PVA_EFD_w32-2.0.27.exe

B) Para Linux:

PVA_EFD_linux-2.0.27.bin

Para instalar, é necessário adicionar permissão de execução, por meio do comando “chmod +x

PVA_EFD_2.0.27.bin”, “chmod +x PVA_EFD_2.0.27.bin”  ou conforme o Gerenciador de Janelas utilizado.

Fonte: ReceitaBlog SISPRO Assine SPED